Subject: Can someone help me?

From: art <[email-masked]>
Date: Mon, 02 Dec 1996 22:11:25 -0500

Does anyone know of a way that I can get msmail to automatically extract 
a few pertinent lines of text that is always at the end of my message?  
Or conversely,just delete say like the first 40 lines of text
automatically?  The reason I need to do this is that at the end of every
day, I get my stock quotes and news in one email. At the end of this
email is the data that i need to see,the quotes. I have my email sent to
my alphanumeric pager using a paging program,but the problem is,each
beep/page can handle only 240 characters,therefore with all the blanks
and dashes in the beginning of my email from this particular service
takes up all my allotted space!  Any help or suggestions at all are
GREATLY AND GRACIOUSLY appreciated,my wisdom is finite,very finite.
				THANK YOU